
.lb-album {
width : 100%;
margin : 0 auto;
font-family : 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
}
.lb-album li {
float : left;
margin : 5px;
position : relative;
}
.lb-album li > a, .lb-album li > a img {
display : block;
}
.lb-album li > a {
position : relative;
}
.lb-album li > a span {
position : absolute;
width : 193px;
height : 130px;
top : 0;
left : 0;
text-align : center;
line-height : 30px;
color : white;
text-shadow : 0 1px 1px rgba(255, 255, 255, 0.6);
font-size : 24px;
opacity : 0;
background : black;
transition : opacity -0.7s 0s linear;
}
.lb-album li > a:hover span {
opacity : 1;
}
.lb-overlay {
width : 0;
height : 0;
position : fixed;
overflow : hidden;
left : 0;
top : 0;
padding : 0;
z-index : 99;
text-align : center;
background : rgb(241, 210, 194);
}
.lb-overlay > div {
position : relative;
color : rgba(27, 54, 81, 0.8);
opacity : 0;
width : 550px;
margin : 10px auto 0 auto;
text-shadow : 0 1px 1px rgba(255, 255, 255, 0.6);
transition : opacity 0.3s 1.3s linear;
}
.lb-overlay div h3, .lb-overlay div p {
padding : 0 20px;
width : 200px;
height : 60px;
}
.lb-overlay div h3 {
font-size : 36px;
float : left;
text-align : right;
border-right : 1px solid rgba(27, 54, 81, 0.4);
}
.lb-overlay div h3 span, .lb-overlay div p {
font-size : 16px;
font-family : Constantia, Palatino, "Palatino Linotype", "Palatino LT STD", Georgia, serif;
font-style : italic;
}
.lb-overlay div h3 span {
display : block;
line-height : 6px;
}
.lb-overlay div p {
text-align : left;
float : left;
width : 260px;
}
.lb-overlay a.lb-close {
background : rgba(27, 54, 81, 0.8);
z-index : 1001;
color : #fff;
position : absolute;
top : 43px;
left : 50%;
font-size : 15px;
line-height : 26px;
text-align : center;
width : 50px;
height : 23px;
overflow : hidden;
margin-left : -25px;
opacity : 0;
box-shadow : 0 1px 2px rgba(0, 0, 0, 0.3);
transition : opacity 0.3s 1.2s linear;
}
.lb-overlay img {
max-height : 100%;
position : relative;
box-shadow : 0 2px 7px rgba(0, 0, 0, 0.2);
}
.lb-overlay:target {
width : auto;
height : auto;
bottom : 0;
right : 0;
padding : 80px 100px 120px 100px;
}
.lb-overlay:target img {
animation : fadeInScale 1.2s ease-in-out;
}
.lb-overlay:target a.lb-close, .lb-overlay:target > div {
opacity : 1;
}
@keyframes fadeInScale {
0% {
transform : scale(0.6);
opacity : 0;
}
100% {
transform : scale(1);
opacity : 1;
}
}
x:-o-prefocus, .lb-overlay img {
height : 100%;
}
.ffont1 {
font-size : 15px;
font-family : 'PT Sans', sans-serif;
color : #8d8d8d;
line-height : 26px;
}
.ffont1:hover {
font-size : 15px;
font-family : 'PT Sans', sans-serif;
color : #619a9f;
line-height : 26px;
}
.ffont2 {
font-size : 15px;
font-family : 'PT Sans', sans-serif;
color : #8d8d8d;
line-height : 26px;
}
.ffont3 {
font-size : 17px;
font-family : 'PT Sans', sans-serif;
color : #000000;
line-height : 26px;
}
.ffont3:hover {
font-size : 17px;
font-family : 'PT Sans', sans-serif;
color : #009a9f;
line-height : 26px;
}
